<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Document</title>
	<script type="text/javascript">
		var entrada; //creando una variable
		/*

		introduciendo 
		informacion

		*/
		entrada=prompt("Introduce un numero"); 
		
		document.write(entrada); //mostrando la informacion del body

		alert(entrada); /*mostrando informacion en ventana emergente*/

		console.log(entrada); //mostrando informacion de la consola
	</script>
</head>
<body>
	
</body>
</html>